Using gcc in PhAb

bridged with qnx.cafe
Post Reply
Garry

Using gcc in PhAb

Post by Garry » Thu Aug 05, 2004 8:53 am

Hello,
I've created a new project under 6.3, it wants to compile using qccm
but my licence has expired, how can a I switch it over to use gcc?

Under 6.2.1 it was a matter of messing with Makefiles, but a project
created under 6.3 seems to have a very different layout.

Cheers

Garry

Post Reply

Return to “qnx.cafe”